@font-face {
	font-family:DOS;
	src:url(DOS.ttf)
}

body {
  font-family: DOS; 
  background: #000;
  color: #FFF;
  min-height: 100vh;
  display: flex;
}

body, ul, p, h1 {
  margin: 0;
  padding: 0;
}

p, h1 {
	padding: 0 0 1rem 0;
}

ul {
	padding: 0 1rem;
}

h1, h2, h3, p, li {
	font-size: 1rem;
	line-height: 1rem;
	font-weight: 400;
}

h1, h2 {
	color: #FF0;
}

a {
  color: #FF0;
}

a:hover {
  color: #000;
  background-color: #0AA;
}

.content {
/*	padding: 0 1rem;*/
	margin: 0 auto;
	width: 640px;
	max-width: 100%;
  background: #00F;
  display: block;
}

nav {
  background-color: #AAA;
  padding: 0 1rem;
}

nav > a {
  color: #000;
  text-decoration: none;
  padding: 0 0.5rem;
}

nav > a:hover {
  color: #AAA;
  background-color: #000;
}

main { 
  padding: 1rem;
}
